.local-goverment-joint-research-entry__inner {
  padding: 80px 160px;
}

/* ========================================================================== */
/* entry */
/* ========================================================================== */
.local-goverment-joint-research-entry__case {
  margin: 0 0 8px;
  color: var(--dark-blue);
  font-weight: 700;
}

.local-goverment-joint-research-entry__title {
  font-size: 32px;
  font-weight: 600;
  line-height: 40px;
  letter-spacing: 1.28px;
}

.local-goverment-joint-research-entry__title-line {
  width: 100%;
  height: 2px;
  background: var(--sky-blue);
  margin: 16px 0;
}

.local-goverment-joint-research-entry__company {
  color: #A7A7A7;
  font-weight: 600;
}

.local-goverment-joint-research-entry__lead {
  margin: 0 0 40px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.64px;
}

/* ========================================================================== */
/* collaboration_example-entry */
/* ========================================================================== */

.collaboration_example-entry__block {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.collaboration_example-entry__block-wrapper {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-self: stretch;
}

.collaboration_example-entry__block-title {
  display: flex;
  min-height: 48px;
  padding: 8px 16px;
  align-items: center;
  gap: 16px;
  border-left: 4px solid var(--sky-blue);
  background: #F3F7F9;
  font-size: 24px;
  font-weight: var(--title-weight);
  line-height: 32px;
  letter-spacing: .96px;
  margin: 32px 0 16px;
}

.collaboration_example-entry__block-body {
  line-height: 24px;
  letter-spacing: 0.64px;
}

.collaboration_example-entry__block-body p {
  margin: 0 0 16px;
}

.collaboration_example-entry__block-doc-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  gap: 24px;
  align-self: stretch;
}

.collaboration_example-entry__block-doc-container {
  display: flex;
  height: 80px;
  padding: 8px 24px;
  align-items: center;
  gap: 16px;
  flex: 1 0 0;
  border-radius: 8px;
  border: 1px solid var(--sky-blue);
}

.collaboration_example-entry_block-vertical-image-container {
  display: flex;
  justify-content: center;
}

.collaboration_example-entry_block-vertical-image-container img {
  max-width: 100%;
  height: auto;
}

.collaboration_example-entry__block-doc-caption {
  color: var(--sky-blue);
  line-height: 32px;
  flex: 1 0 0;
}

.collaboration_example-entry__block-vertical-image-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
}

.collaboration_example-entry__block-vertical-image-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  align-self: stretch;
}

.collaboration_example-entry__block-vertical-image-caption {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.48px;
}

.collaboration_example-entry__block-lateral-image-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: flex-start;
  gap: 32px;
}

.collaboration_example-entry__block-lateral-image-container {
  display: flex;
  align-items: flex-start;
  gap: 32px;
}

.collaboration_example-entry__block-lateral-image-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  flex: 1 0 0;
}

.collaboration_example-entry__block-lateral-image-inner img {
  width: 100%;
  height: auto;
  display: block;
}

.collaboration_example-entry__block-lateral-image-caption {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.48px;
}

/* ========================================================================== */
/* back button */
/* ========================================================================== */
.local-goverment-joint-research-entry__footer {
  margin-top: 80px;
  display: flex;
  justify-content: center;
}

.local-goverment-joint-research-entry__back-button {
  min-width: 220px;
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
  height: 56px;
  padding: 0 40px;
  border-radius: 999px;
  background: var(--sky-blue);
  text-decoration: none;
}

.local-goverment-joint-research-entry__back-button-icon {
  position: absolute;
  left: 40px;
  width: 12px;
  height: 12px;
  display: block;
  transform: rotate(180deg);
}

.local-goverment-joint-research-entry__back-button-text {
  color: #fff;
  font-weight: 600;
  line-height: 56px;
  letter-spacing: 0.64px;
}

/* ========================================================================== */
/* contact */
/* ========================================================================== */
.local-goverment-joint-research-entry__contact {
  background: #EDF0F5;
  position: relative;
  overflow: hidden;
}

.local-goverment-joint-research-entry__contact-inner {
  text-align: center;
  position: relative;
}

.local-goverment-joint-research-entry__contact-title {
  margin: 0 0 32px;
  color: var(--dark-blue);
  font-size: 40px;
  font-weight: 600;
  line-height: 56px;
  letter-spacing: 1.6px;
}

.local-goverment-joint-research-entry__contact-text {
  margin: 0 0 40px 0;
  text-align: center;
  line-height: 30px;
  letter-spacing: 0.64px;
}

.local-goverment-joint-research-entry__contact-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
  height: 56px;
  padding: 0 40px;
  border-radius: 999px;
  background: var(--dark-blue);
}

.local-goverment-joint-research-entry__contact-button-icon {
  width: 20px;
  height: 20px;
  display: block;
}

.local-goverment-joint-research-entry__contact-button-text {
  color: #fff !important;
  font-weight: 600;
  line-height: 56px;
  letter-spacing: 0.64px;
}

/* ========================================================================== */
/* circle */
/* ========================================================================== */
.local-goverment-joint-research-entry-circle {
  position: absolute !important;
  pointer-events: none;
}

.local-goverment-joint-research-entry-circle-right {
  width: 220px;
  height: 220px;
  aspect-ratio: 1 / 1;
  top: -40px;
  right: 0px;
  transform: rotate(28.534deg);
}

.local-goverment-joint-research-entry-circle-left {
  width: 130px;
  height: 130px;
  aspect-ratio: 1 / 1;
  bottom: -40px;
  left: 60px;
  transform: rotate(37.297deg);
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */
@media (max-width: 1023px) {
  .local-goverment-joint-research-entry__inner {
    padding: 64px 64px;
  }

  /* entry */
  .local-goverment-joint-research-entry__title {
    font-size: 24px;
  }

  .local-goverment-joint-research-entry__lead {
    margin-bottom: 32px;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.56px;
  }

  /* collaboration_example-entry */
  .collaboration_example-entry__block {
    margin-top: 24px;
  }

  .collaboration_example-entry__block-title {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.72px;
  }

  .collaboration_example-entry__block-body {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.56px;
  }

  .collaboration_example-entry__block-lateral-image-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  /* circle */
  .local-goverment-joint-research-entry-circle-right {
    width: 180px;
    height: 180px;
  }

  .local-goverment-joint-research-entry-circle-left {
    width: 110px;
    height: 110px;
  }

  /* contact */
  .local-goverment-joint-research-entry__contact-title {
    margin: 0 0 32px;
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: 1.28px;
  }

  .local-goverment-joint-research-entry__contact-text {
    margin: 0 0 40px 0;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.56px;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */
@media (max-width: 767px) {
  .local-goverment-joint-research-entry__inner {
    padding: 64px 24px;
  }

  /* collaboration_example-entry */
  .collaboration_example-entry__block-doc-wrapper {
    grid-template-columns: 1fr;
  }

  .collaboration_example-entry__block-lateral-image-wrapper {
    grid-template-columns: 1fr;
  }

  /* circle */
  .local-goverment-joint-research-entry-circle-right {
    width: 90px;
    height: 90px;
    top: -8px;
  }

  .local-goverment-joint-research-entry-circle-left {
    width: 40px;
    height: 40px;
    bottom: 8px;
    left: 24px;
  }

  /* contact */
  .local-goverment-joint-research-entry__contact-text {
    display: inline-block;
    text-align: left;
    margin: 0 auto 32px;
  }
}

@media (max-width: 479px) {

  /* back button */
  .local-goverment-joint-research-entry__back-button {
    min-width: 0;
    width: 100%;
  }
}